/* stylelint-disable */
/* stylelint-enable */
.logo-container {
  padding: 1.5625rem 0;
}

.logo-container__image {
  max-width: 95%;
}

.logo-container__subtitle {
  font-size: 1.3125rem;
}

.header {
  position: relative;
}

.header__banners {
  display: none;
  overflow: hidden;
  -webkit-box-shadow: 0 0.0375rem 0.0375rem rgba(0, 0, 0, 0.017),
    0 0.0813rem 0.0875rem rgba(0, 0, 0, 0.025),
    0 0.1375rem 0.1438rem rgba(0, 0, 0, 0.031),
    0 0.2063rem 0.2188rem rgba(0, 0, 0, 0.035),
    0 0.3rem 0.3125rem rgba(0, 0, 0, 0.04),
    0 0.4188rem 0.4438rem rgba(0, 0, 0, 0.045),
    0 0.6rem 10.0063rem rgba(0, 0, 0, 0.049),
    0 10.2438rem 10.2875rem rgba(0, 0, 0, 0.055),
    0 20.0875rem 20.1563rem rgba(0, 0, 0, 0.063),
    0 2.375rem 2.5rem rgba(0, 0, 0, 0.08);
  box-shadow: 0 0.0375rem 0.0375rem rgba(0, 0, 0, 0.017),
    0 0.0813rem 0.0875rem rgba(0, 0, 0, 0.025),
    0 0.1375rem 0.1438rem rgba(0, 0, 0, 0.031),
    0 0.2063rem 0.2188rem rgba(0, 0, 0, 0.035),
    0 0.3rem 0.3125rem rgba(0, 0, 0, 0.04),
    0 0.4188rem 0.4438rem rgba(0, 0, 0, 0.045),
    0 0.6rem 10.0063rem rgba(0, 0, 0, 0.049),
    0 10.2438rem 10.2875rem rgba(0, 0, 0, 0.055),
    0 20.0875rem 20.1563rem rgba(0, 0, 0, 0.063),
    0 2.375rem 2.5rem rgba(0, 0, 0, 0.08);
}

.header__banners-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 400%;
  height: 37.5rem;
}

.header__banner {
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.header__banner_one {
  background: -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(255, 255, 255, 0)),
      color-stop(70%, rgba(167, 202, 220, 0.169905)),
      to(rgba(0, 102, 153, 0.534051))
    ),
    url("../../img/banner_one.png") bottom center/cover no-repeat;
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(167, 202, 220, 0.169905) 70%,
      rgba(0, 102, 153, 0.534051) 100%
    ),
    url("../../img/banner_one.png") bottom center/cover no-repeat;
}

.header__banner_two {
  background: -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(255, 255, 255, 0)),
      color-stop(70%, rgba(167, 202, 220, 0.169905)),
      to(rgba(0, 102, 153, 0.534051))
    ),
    url("../../img/banner_two.jpg") bottom center/cover no-repeat;
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(167, 202, 220, 0.169905) 70%,
      rgba(0, 102, 153, 0.534051) 100%
    ),
    url("../../img/banner_two.jpg") bottom center/cover no-repeat;
}

.header__banner_three {
  background: -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(255, 255, 255, 0)),
      color-stop(70%, rgba(167, 202, 220, 0.169905)),
      to(rgba(0, 102, 153, 0.534051))
    ),
    url("../../img/banner_three.jpg") bottom center/cover no-repeat;
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(167, 202, 220, 0.169905) 70%,
      rgba(0, 102, 153, 0.534051) 100%
    ),
    url("../../img/banner_three.jpg") bottom center/cover no-repeat;
}

.header__banner-title {
  position: relative;
  top: -15px;
  padding: 8.5625rem 0 0 3.125rem;
  font-size: 2.375rem;
  font-weight: 400;
  color: white;
}

.hamburger.header__hamburger {
  display: none;
  z-index: 10;
  position: fixed;
  top: 148px;
  background: #fff;
  border-radius: 0 10px 10px 0;
}

@media (max-width: 1150px) {
  .hamburger.header__hamburger {
    display: block;
  }
}

.hamburger-inner {
  background-color: #006699 !important;
}

.hamburger-inner:before,
.hamburger-inner:after {
  background-color: #006699 !important;
}

.header__menu-nav {
  padding: 1.4375rem 0;
  background: #006699;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  z-index: 10;
}

.header__menu-nav.flex-center.is-open {
  background: #3280a6;
  left: 0;
}

@media (max-width: 1150px) {
  .header__menu-nav.flex-center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: #3280a6;
    max-width: 400px;
    position: fixed !important;
    top: 213px;
    left: -120%;
    text-align: center;
    border-radius: 0 20px 20px 0;
  }
}

.header__menu-link-wrapper {
  padding: 0.625rem 1.3125rem;
}

.header__menu-link {
  display: inline-block;
  font-size: 1.0625rem;
  color: #fff;
}

.header__menu-link::after {
  display: block;
  width: 0%;
  content: "";
  margin-top: 5px;
  height: 1.5px;
  border-radius: 1px;
  background-color: #fff;
  -webkit-transition: width 0.3s ease-in-out;
  -moz--transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
}

.header__menu-link:hover::after,
.header__menu-link:focus::after {
  width: 100%;
}

.header_main-page .header__menu-nav {
  background: transparent;
}

.header_main-page .header__menu-nav {
  position: absolute;
  width: 100%;
}

.header_main-page .header__banners {
  display: block;
}
